» Ubuntu » 套件

Error

two or more packages specified (apache2 oneiric)